Page 1 of 1

Error 404 instalacion win 10 64 bits

Posted: Thu Sep 12, 2019 7:06 pm
by pruglyprue
Hola:


Me dirijo a ustedes para ver si me pueden ayudar por favor.
Es la primera vez que intento instalar OpenKM desde 0 y me encontrado con este problema. La verdad no se me ocurre que puede ser realmente, he instalado la aplicacion siguiendo tanto esta guia https://docs.openkm.com/kcenter/view/o ... ndows.html ya que con el video me daba problemas la instalacion, (otra historia :roll: ) .
El caso es que me sale error 404, especificamente :
Estado HTTP 404 - /OpenKM/

type Informe de estado
mensaje /OpenKM/
descripción El recurso requerido no está disponible.

Apache Tomcat/7.0.53

y si miro el catalina.log aparece:

Code: Select all

2019-09-12 15:25:46,720 [main] INFO org.apache.catalina.core.StandardService- Arrancando servicio Catalina
2019-09-12 15:25:46,798 [main] INFO org.apache.catalina.core.StandardEngine- Starting Servlet Engine: Apache Tomcat/7.0.53
2019-09-12 15:25:46,876 [localhost-startStop-1] INFO org.apache.catalina.startup.HostConfig- Despliegue del archivo C:\tomcat\webapps\OpenKM.war de la aplicación web
2019-09-12 15:26:02,033 [localhost-startStop-1] INFO org.apache.catalina.startup.HostConfig- Despliegue del directorio C:\tomcat\webapps\ROOT de la aplicación web
2019-09-12 15:26:06,126 [main] INFO org.apache.coyote.http11.Http11AprProtocol- Starting ProtocolHandler ["http-apr-0.0.0.0-8080"]
2019-09-12 15:26:06,142 [main] INFO org.apache.coyote.ajp.AjpAprProtocol- Starting ProtocolHandler ["ajp-apr-127.0.0.1-8009"]
2019-09-12 15:26:06,142 [main] INFO org.apache.catalina.startup.Catalina- Server startup in 19525 ms
El servicio se activa correctamente, a lo mejor es algo super tonto pero no se me ocurre que puede ser.

Re: Error 404 instalacion win 10 64 bits

Posted: Sat Sep 14, 2019 6:35 pm
by jllort
Tienes que anadirnos en catalina.log completo, me interesa ver el error que debe aparecer en algún momento.
Asegúrate que tienes el jdk 1.8 instalado y que es con el que la aplicación esta arrancando. No te va funcionar correctamente con versiones anteriores o superiores ( es un tema relacionado con la versión de tomcat ).